[mythtv-users] yum for Fedora 6?

Brad DerManouelian myth at dermanouelian.com
Thu Feb 28 03:48:50 UTC 2008


On Feb 27, 2008, at 7:46 PM, Kevin J. Cummings wrote:

> Axel Thimm wrote:
>> On Wed, Feb 27, 2008 at 07:10:06PM -0800, Lan Barnes wrote:
>>> I'm loath to upgrade my laptop because of all te potential  
>>> hassles, but
>>> want a MythTV front end on it. It's in FC 6.
>>>
>>> Any yum repo that might still have that?
>>
>> Even if one did, would it be compatible to your backend?
>
> My FC6 install (0.20.2-169.fc6) currently works with my FC8 backend
> (0.20.2-174.fc8).  I guess I can't promise how much longer this will
> continue to be true....

It will work until you upgrade your backend.


More information about the mythtv-users mailing list